.login-page,
.register-page {
    background-image: url(../images/login-background.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 32px 0 50px;
    min-height: 100vh;
}
#login-header-block {
    max-width: 90%;
    display: block;
    margin: 0 auto 30px;
}
#register-header-block {
    text-align: center;
    margin-bottom: 30px;
}
.login-block {
    background-color: #fff;
    padding: 20px;
    display: flex;
    align-items: stretch;
    justify-content: flex-end;
    gap: 20px;
}
.register-block {
    background-color: #fff;
    padding: 30px;
    text-align: center;
}
.login-form {
    width: 100%;
    max-width: calc(100% - 650px);
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.registration-form-block {
    margin-top: 30px;
}
.login-image {
    width: 100%;
    max-width: 630px;
    position: relative;
}
.login-image-before {
    position: absolute;
    top: -15px;
    left: 0;
    right: 0;
    width: 100%;
    max-width: 90%;
    height: 100%;
    z-index: 0;
    background-color: #f00;
    margin: 0 auto;
}
.login-image img {
    position: relative;
    z-index: 2;
}
.login-form h2 {
    font-family: 'Figtree', sans-serif;
    font-weight: 800;
    font-size: 60px;
    line-height: 1;
    color: #021362;
    text-transform: uppercase;
    margin: 0 0 20px;
}
.login-form-block,
.login-form-block .um-17.um {
    width: 100% !important;
    max-width: 650px !important;
}
.um-field {
    padding: 0 !important;
    margin: 0 0 20px !important;
}
.um-field-label label,
.login-form-block label {
    font-family: 'Figtree', sans-serif;
    font-weight: 500 !important;
    font-size: 20px !important;
    line-height: 1 !important;
    letter-spacing: 0.4px;
    color: #262626;
    margin: 0 0 10px 0;
    display: block;
}
.um-toggle-password {
    display: flex;
    align-items: center;
    justify-content: center;
}
.um-field-label {
    margin: 0 !important;
}
.um-form input[type=number],
.um-form input[type=password],
.um-form input[type=search],
.um-form input[type=tel],
.um-form input[type=text] {
    margin: 0px !important;
    outline: 0px !important;
    position: relative;
    border-radius: 0;
    transition: all 0.5s;
    display: block;
    text-align: left;
    height: auto !important;
    font-family: 'Figtree', sans-serif !important;
    font-weight: 500 !important;
    font-size: 16px !important;
    line-height: 1;
    letter-spacing: 0.36px;
    color: #262626 !important;
    width: 100%;
    padding: 20px 20px !important;
    border: 1px solid #c6c6c6 !important;
}
.um a.um-button,
.um a.um-button.um-disabled:active,
.um a.um-button.um-disabled:focus,
.um a.um-button.um-disabled:hover,
.um input[type=submit].um-button,
.um input[type=submit].um-button:focus {
    line-height: 1;
    letter-spacing: 0px;
    font-family: 'Figtree', sans-serif !important;
    font-weight: 700 !important;
    font-size: 20px !important;
    color: rgb(255, 255, 255) !important;
    background-color: rgb(188, 6, 0) !important;
    text-transform: uppercase !important;
    cursor: pointer !important;
    border-width: 2px !important;
    border-style: solid !important;
    border-color: rgb(188, 6, 0) !important;
    border-image: initial !important;
    padding: 18px 34px !important;
    text-align: center;
}
.um input[type=submit].um-button:hover,
.um a.um-button {
    background-color: transparent !important;
    color: rgb(37, 37, 37) !important;
}
.um a.um-button:hover {
    background-color: rgb(188, 6, 0) !important;
    color: rgb(255, 255, 255) !important;
}
a.um-link-alt {
    font-family: 'Figtree', sans-serif !important;
}

.um-misc-ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    flex-wrap: wrap;
}
.um-misc-ul a {
    font-family: 'Figtree', sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 1;
    letter-spacing: 0;
    color: #ffffff;
    text-transform: uppercase;
    display: inline-block;
    padding: 11px 23px;
    background-color: #bc0600;
    border: 2px solid #bc0600;
    margin: 0;
}
.um-misc-ul a:hover {
    background-color: #fff;
    color: #bc0600;
}